html.extra.head.links
Prev | Chunking | Next

## Name

html.extra.head.links — Toggle extra HTML head link information

## Synopsis

    <xsl:param name="html.extra.head.links" select="0"></xsl:param>

## Description

If non-zero, extra `link` elements will be generated in the `head` of chunked HTML files. These extra links point to chapters, appendixes, sections, etc. as supported by the “Site Navigation Bar” in Mozilla 1.0 (as of CR1, at least).

Prev | Up | Next
use.id.as.filename | Home | root.filename